body{
    background: #fff;
    font-family: "Roboto", sans-serif !important;
    font-weight: 300;
    color: #3f3f3f !important;
}
h1, h2, h3, h4, .column--headline{
    font-family: "Roboto", sans-serif !important;
    font-weight: 300 !important;
    /*color: #fff;*/
}
.footer-main{
    background: rgb(17,17,17);
    border: none;
    color: #ddd;
}

.navigation-main{
    background: rgb(17,17,17);
    color: #fff;
    font-weight: 300;
}
.shop--navigation .navigation--entry{
    text-align: center;
    border-left: 1px solid #cccccc;
    padding: 0px 5px;
}
.container{
    background: transparent !important;
}
.grey-background{
    background: rgb(238,238,238);
}

.top-bar--info{
    height: 30px;
    line-height: 30px;
    color: rgb(170,170,170);
    text-align: center;
}
.top-bar--info ul{
    list-style: none;
}
.top-bar--info ul li{
    display: inline-block;
    padding-right: 30px;
}

.header-main .top-bar{
    /*display: none;*/
    background: #eee !important;
}
.newslettercontainer{
    background: rgb(170,170,170);
    color: #fff;
    height: 180px;
    display: table;
    width: 100%;
}

#newsletter-badge{
    background: url('../img/badge_rabatt.png') center center no-repeat;
    background-size: contain;
    height: 180px;
}
.newsletter-content{
    margin-left: 100px;
    padding-left: 20px;
}
.newsletter-heading{
    width: 100%;
}
.newsletter-text{
    width: 25%;
    float: left;
}
.newsletter-form{
    width: 75%;
}

/*
additional buttons:
 */
.btn{
  font-weight: 300 !important;
}
.btn-black, .btn-black:hover{
    border: none;
    background: #000 !important;
    color: #fff;
}
.btn-white, btn-white:hover{
    border: none;
    background: #fff;
    color: #000 !important;
    font-weight: 400;
}
.btn-transparent, .btn-transparent:hover{
    border: 1px solid #fff;
    background: transparent !important;
    color: #fff;
}
.btn-black-inverse, .btn-black-inverse:hover{
    border: 1px solid #000;
    background: #fff !important;
    color: #000 !important;
}
.btn-bold, .btn-bold:hover{
    font-weight: 700 !important;
}
/***
inline lists;
 */

.list-inline{
    list-style: none;
}

.list-inline li {
    display: inline;
    padding-right: 5px;
    padding-left: 5px;

}

/*
fa tweaks
 */
footer .fa-inverse{
    color: #111;
}


/*
img tweaks
 */
.fitme{
    object-fit: contain;
}
/*
arrows please...
 */
.arrow_box {
    position: relative;
    background: url('../img/bg_haendlersuche.png');
}
.arrow_box:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #eae7e3;
    border-width: 15px;
    margin-left: -15px;
}

/**
stuff
 */
.text-center{
    text-align: center;
}
.product--slider--title{
    font-size: 225%;
    font-weight: 300;
    border: none !important;
}
.text-black{
    color: #000 !important;
}
.heading-lg-black{
    font-size: 225%;
    color: #000;
}
.heading-lg-white{
    font-size: 225% !important;
    color: #fff !important;
    margin-top: 0px !important;
    margin-bottom: 35px !important;
}
.heading-lg-white-bold{
    font-size: 225% !important;
    color: #fff !important;
    font-weight: 500 !important;
}


#signet{
  /*
    position: absolute;
    top: 0;
    right: 10%;
    z-index: 999;
    box-shadow: 0px 0px 5px #CCCCCC;
    */
    display:none;
}
.navigation-main .navigation--list .navigation--entry a{
    color: #fff !important;
    font-weight: 300 !important;
}
.navigation-main .navigation--list .navigation--entry a:hover, .navigation-main .navigation--list .navigation--entry .is--active{
    background: #333 !important;
}
.entry--cart, .entry--account{
    color: #cccccc !important;
}


@media screen and (min-width: 5em){
    .tablet-and-up{
        display: none;
    }
    .entry--search.is--active .main-search--form{
        background: #F5F5F5 !important;
        /*top: 2.9rem !important;*/
    }
    .header-main{
        height: 120px;
    }
    #signet{
        display: none;
    }
    .hide-on-mobile {
        display: none;
    }
    .logo--main{
        height: 70px !important;
        width: 228px!important;
    }
    .logo--shop{
        width: 227px !important;
        height: 70px !important;
        margin: 0px auto 0px auto !important;
    }
    .shop--navigation{
        margin-top: 20px;
    }
    .bottombar{
        background: #000 !important;
        border: none;
        border-top: 1px solid #222 !important;
    }
    .bottombar a, .bottombar a:hover{
        color: #fff !important;
    }
    .bottombar .fa-inverse{
        color: #000 !important;
    }
    .bottombar .col {
        margin: 8px 0px !important;
    }
    .divider--left{
        border: none !important;
        border-left: 1px solid #222222 !important;
    }

    .footer-main .container{
        padding: 0px 10px;
    }
    .footer-main .divider--left{
        border: none !important;
    }
    .footer-main .container .section col:last-child a{
        display: block;
    }
    .footer--column{
        border: none !important;
        border-bottom: 1px solid #222222 !important;
    }
    .footer-main .container .section col:last-child{
        text-align: center !important;
    }
    .has--divider li{
        border: 0px;
        border-right: 1px solid #ffffff;
    }
    .has--divider li:last-child{
        border: 0;
    }
    .hide-on-bigger{
        display: initial;
        background: transparent !important;
    }
    .newslettercontainer .container-mobile{
        display: block;
        background: rgb(170,170,170) url('../img/badge_rabatt.png') no-repeat !important;
        background-position: 20px center !important;
        background-size: contain !important;
        padding-left: 120px;
        text-align: center;
    }
    .haendlersuche--mobile{
        background: url('../img/bg_haendlersuche_mobile.png') top center no-repeat;
    }
    .haendlersuche--mobile h3{
        color: #000;
        text-align: center;
        font-size: 22px !important;
        font-weight: bolder !important;
        margin-bottom: 80px !important;
    }
    .haendlersuche--mobile form{
        text-align: center;
    }
    .haendlersuche--mobile form input[type=text]{
        margin-bottom: 5px;
    }

    .emotion--product-slider .box--emotion .product--title{
        font-size: 22px !important;
        line-height: 22px !important;
        height: 22px !important;
    }
    .emotion--product-slider .box--emotion .product--price .price--default{
        font-size: 16px !important;
        line-height: 16px !important;
        height: 16px !important;
    }
    .emotion--product-slider .box--emotion .product--price-info .price--unit{
      /*
        font-size: 12px !important;
        line-height: 12px !important;
        height: 12px !important;
        */
        display: none !important;
    }
    .shop--navigation .navigation--list .entry--search .entry--trigger{
        margin-top: 0 !important;
        border: none;
        background: transparent;
    }

    .light-text{
        font-weight: 300 !important;
    }
    .shop--navigation .navigation--list{
        padding-top: 5px;
    }
    .shop--navigation .navigation--list .navigation--entry{
        border: none;
    }
    footer .column--headline{
        color: #fff !important;
        font-size: 18px !important;
        font-weight: 400;
    }
    footer .column--headline:after{
        color: #fff !important;
    }
    footer .column--content{
        padding-bottom: 5px !important;
    }
    footer .column--last{
        border: none !important;
    }
    .product-slider--arrow.arrow--prev, .product-slider--arrow.arrow--next{
        background: #CCCCCC !important;
        color: #fff !important;
        border: none !important;

    }
    .navigation--list a{
        color: #000;
    }
    .header-main .logo-main{
        margin: 0.625rem auto 0.625rem auto !important;
        padding: 0 !important;
    }
    .shop--navigation .entry--menu-left .btn{
        color: #000 !important;
    }
    .emotion--category-teaser{
        border: none;
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
    }
    .emotion--category-teaser .category-teaser--title{
        color: #fff !important;
        /*background: rgba() !important;*/
        font-weight: 300 !important;
        font-size: 16px;
        padding: .625rem 0 .625rem .625rem !important;
        text-align: left !important;
    }
    .main-search--field, main-search--field:focus{
        border-color: #ccc !important;
    }
    .shop--navigation .btn:hover, .shop--navigation .btn:active{
        color: #000 !important;
    }
    .shop--navigation .entry--search .is--active.btn{
        color: #000 !important;
    }
    .emotion--container .emotion--sizer-xs {
        margin-top: 5px !important;
    }
    .logo--shop, .logo--link, .logo-main, .logo--link img{
    margin: 0;
    width: 228px !important;
    height: 70px !important;
}
}
@media screen and (min-width: 30em){ /* mobile portrait */
    .entry--search .main-search--form .main-search--field{
        height: 28px !important;
        margin-top: -5px;
    }
    .entry--search .main-search--form .main-search--button{
        margin-top: -8px;
        margin-right: 5px !important;
    }
    .newslettercontainer {
        height: 120px !important;
    }
    .newslettercontainer .container-mobile{
        width: 69% !important;
        margin: 0px auto;
    }

    .footer--column .column--headline{
        font-size: 0px;
    }
    .emotion--container .emotion--sizer-s {
        margin-top: 6px !important;
    }
    .footer-main .footer--column.column--menu {
        width: 100% !important;
        padding-left: 15px !important;
    }
    .footer-main .footer--column.column--menu.is--last{
        border: none !important;
    }
    .footer-main .container{
        padding: 10px 10px !important;
    }
}
@media screen and (min-width: 48em){
    /*tablet portrait*/
    .shop--navigation .navigation--list{
        padding-top: 20px !important;
    }
    .shop--navigation .navigation--list .navigation--entry{
        padding-left: 10px !important;
    }
    .tablet-and-up{
        display: block;
    }
    .header-main{
        height: 110px;
    }
    .mobile-only{
        display: none;
    }
    .shop--navigation .navigation--entry{
        border-radius: 0 !important;
    }

    .list-inline{
        padding: 12px 0px !important;
    }
    .logo--shop{
        padding-left: 10px !important;
    }
    .header-main .header--navigation{
        padding: 1rem 0rem !important;
    }

    .newslettercontainer{
        background: rgb(170,170,170);
        background-image: none;
        height: 90px !important;
        padding: 20px 0px !important;
    }
    .container-mobile{
        background-size: contain !important;
        width: 50% !important;
        margin: 0px auto 0px auto !important;
    }
    .newslettercontainer .container-mobile h3{
        margin-top: 0px;
    }
    .shop--navigation .navigation--list .navigation--entry{
        border-left: 1px solid #ccc;
    }

    .shop--navigation{
        margin: 0;
        background: none !important;
        border: none !important;
    }
    .footer--column{
        border: none !important;
        border-right: 1px solid #222222 !important;
    }
    .header-main .logo-main{
        margin: 0 !important;
        padding: 0.625rem auto 0.625rem auto !important;
    }
    .footer-main .footer--column.column--menu{
        width: 25% !important;
        float: left;
    }
    .header-main .shop--navigation .navigation--list .entry--search{
        padding-top: 5px !important;
        left: 28%;
        height: 28px !important;
    }
    .entry--search .main-search--form .main-search--button{
        padding: 2px 7px !important;
        margin-right: 0px !important;
    }
    .entry--search .main-search--form .main-search--field{
        height: 28px !important;
        margin-top: -7px !important;
    }
    footer .fa-ul{
        margin-left: 0 !important;
    }

}
@media screen and (min-width: 64em){
    /*1024px*/
    .shop--navigation .navigation--list{
        padding-top: 7px !important;
    }
    .hide-on-mobile{
        display: block;
    }
    .header-main{
        height: 140px !important;
    }
    .header-main .shop--navigation .navigation--list .entry--search{
        padding-top: 12px !important;
        left: 30% !important;
        height:3rem !important;
    }
    .entry--search .main-search--form .main-search--button{
        padding: 0px 10px !important;
    }
    .entry--search .main-search--form .main-search--field{
        height: 35px !important;
    }

    .hide-on-bigger{
        display: none !important;
    }
    .newslettercontainer{
        padding-top: 50px;
    }
    .newslettercontainer .container{
        background: url('../img/badge_rabatt.png') no-repeat !important;
        background-position: 10px center !important;
        padding: 0px;
        padding-left: 125px;
        height: 100px;
    }
    .newslettercontainer .container h3{
        margin-top: 0px;
    }
    .newslettercontainer p{
        width: 210px;
        margin-right: 15px;
        float: left;
    }
    .js--fancy-select, .formfield-full, .js--fancy-select:hover{
        width: 150px !important;
        color: #8798a9;
        float: left;
        margin-right: 10px;
    }
    .newslettercontainer .container input[type="text"]{
        width: 150px;
        float: left;
        height: 41px;
        margin-right: 10px;
    }
    .newslettercontainer .container input[type="email"]{
        width: 220px !important;
        float: left;
        height: 41px;
        margin-right: 10px;
    }
    .newslettercontainer .container button{
        height: 42px;
        width: 108px;
        text-align: center;
    }
}
@media screen and (min-width: 78.75em){
   .list-inline{
       padding: 0px !important;
   }

    .header-main{
        height: 140px !important;
    }
    .wider{
        padding: 0px 10px;
    }
    footer{
        color: #fff !important;
    }
    footer h3{
        margin: 28px 0px 20px 0px;
        font-weight: 400;
    }
    footer ul li{
        margin-bottom: 5px;
    }

    .vcenter{
        height: 58px !important;
        line-height: 58px !important;
    }
    .shop--navigation .navigation--entry{
        padding: 0px 15px;
        margin-right: 0;
        border-radius: 0;

    }
    .shop--navigation .navigation--entry a, .shop--navigation .navigation--entry a:hover{
        color: #000 !important;
    }
    .header-main .shop--navigation .navigation--list .entry--search{
        top: 28px !important;
        padding-top: 11px;
        left: 311px !important;
        right: auto;
        width: 43%;
        height: 45px;
    }
    .entry--search .main-search--form .main-search--button{
        padding: 0px 10px !important;
    }
    .header-main .logo-main{
        margin-top: 0;
        padding-left: 0 !important;
    }
    .shop--navigation{
        padding-top: 20px;
    }
    .cover[data-position="top center"] > .cover--canvas{
        background-size: contain !important;
    }

    .marken-text{
        color: #3f3f3f;
    }
    .marken-text img{
        border: 1px solid #ddd;
    }

    .marken-text a, .marken-text a:hover{
        color: #000000 !important;
    }
    div.manufacturer--item.product-slider--item:nth-child(2){
        border: 0;
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
    }

    .vorortservice a, .vorortservice a:hover{
        color: #000;
    }
    .emotion--category-teaser{
        border: none;
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
    }
    .emotion--category-teaser .category-teaser--title{
        color: #fff !important;
        /*background: rgba() !important;*/
        font-weight: 300 !important;
        font-size: 22px;
        padding: .625rem 0 .625rem .625rem !important;
        text-align: left !important;
    }
    .newslettercontainer .container h3{
        margin-top: 0px;
    }
    .newslettercontainer p{
        width: 210px;
        margin-right: 32px;
        float: left;
    }
    .js--fancy-select, .formfield-full, .js--fancy-select:hover{
        width: 180px !important;
        color: #8798a9;
        float: left;
        margin-right: 10px;
    }
    .newslettercontainer .container input[type="text"]{
        width: 180px;
        float: left;
        height: 41px;
        margin-right: 10px;
    }
    .newslettercontainer .container input[type="email"]{
        width: 250px !important;
        float: left;
        height: 41px;
        margin-right: 10px;
    }
    .newslettercontainer .container button{
        height: 42px;
        width: 128px;
        text-align: center;
    }
}
@media screen and (min-width: 103.125em){
    .logo--shop, .logo--link, .logo-main, .logo--link img{
    margin: 0;
    width: 228px !important;
    height: 70px !important;
}
    #signet{
      /*
        display: block;
        */
        display:none;
    }
}

.buw-logo {
  position: absolute;
  top:0;
  right:0;
}

@media screen and (min-width: 64em){
.header-main .shop--navigation {
    float: right;
  }
}

@media screen and (max-width: 78.75em){
.buw-logo {
    display:none;
  }
/*
.logo--shop, .logo--link, .logo-main, .logo--link img {
      width: 60% !important;
      height: 60% !important;
  }
*/
}

@media screen and (max-width: 1155px) {
  .header-main .shop--navigation .navigation--list .entry--search {
    left: 20% !important;
  }
  form.main-search--form{
      width: 200px !important;
      margin-right: 0 !important;
      padding-right: 0 !important;
      float:right !important;
  }
}

@media screen and (max-width: 1023px) {
  .header-main {
	  height: 150px !important;
  }
  .header-main .shop--navigation .navigation--list .wider {
    position: absolute !important;
    right: 120px !important;
    height: 44px !important;
  }
  .header-main .shop--navigation .navigation--list .entry--cart {
    position: absolute !important;
    right: 60px !important;
    height: 44px !important;
  }  
  .shop--navigation .entry--search {
	/*display: none !important;*/
    position: absolute;
    left: initial !important;
    right: ;
  }
  .shop--navigation .entry--menu-left {
	margin-top: 5px !important;
  }
  .shop--navigation .wider {
	margin-top: 5px !important;
  }
  .shop--navigation .entry--cart {
	margin-top: 5px !important;
  }
}


@media screen and (min-width: 768px) {
  .action--sort {width:inherit !important;}

  /* Positionierung Artikelname und Farbwahl in Produktdetailansicht */
  .product--header div.product--info {float: right !important;}
  h1.product--title {float: right !important; width: initial !important;}
  div.product--configurator {float: right !important;}
  form.configurator--form  {float: right !important;}
  div.js--fancy-select {margin-right: 0 !important;}

  /* Abstände in Artikelübersicht verringern */
  div.product--info a.product--title {margin-bottom:0 !important;}
  .listing .box--minimal .product--price-info {height: 35px !important;}
  .listing .product--box .product--rating-container {display: none !important;}
  /*.listing .is--rounded {margin-bottom: 50px !important;}*/

  ul.navigation--list li.entry--search {border-right: 1px solid #ccc !important;; border-left: none !important;}

  /* Abmessung Vergleichsbox */
  .top-bar--navigation .js--is--dropdown-active .compare--list .compare--link {width: 14em !important;}

  /* Größe des Zoom-Fensters */
  .js--img-zoom--flyout {width:34rem !important; height: 28.5rem !important; right: -34rem !important;}
}

@media screen and (min-width: 480px) {
  div.tab-menu--product a {
    border-top: 0 !important;
    border-right: 0 !important;
    border-bottom: 1px #AAA solid !important;
    border-left: 0 !important;
    padding: 10px !important;
    margin: 0 -5px 0 -5px !important;
  }
  div.tab-menu--product a.is--active {
    border-top: 1px #AAA solid !important;
    border-right: 1px #AAA solid !important;
    border-bottom: 0 !important;
    border-left: 1px #AAA solid !important;
    margin:0 !important;
  }
}

@media screen and (min-width: 30em) {
  .tab-menu--product.js--tab-menu .tab--navigation .tab--link.has--content:after {
    height: 0 !important;
    border-bottom: 0 !important;
    width: 0 !important;
    top: 0 !important;
    display: none !important;
  }
}

/* Artikelnummer und Kommentar im Checkout bei den Weiteren Optionen ausblenden */
.confirm--content .additional--features .feature--add-product {display: none;}
.confirm--content .additional--features .feature--user-comment {display: none;}

/* Textfarbe weiß auf schwarz ändern */
.content--custom h2, .content--custom h3 {color: #000;}
.forms--content h1 {color: #000;}

/* Zeilenabstand Aufzählungen bei Produktdetailansicht */
div.tab-menu--product div.tab--content ul {line-height: 2em !important;}

/* Radiobuttons Retouren-Formular */
/*
div.forms--content div.forms--container form input[type="radio"] {
  width: initial !important;
  margin-right: 5px !important;
}
*/

/* Headlines bei Finanzierung */
div.finanzierung-info h1, div.finanzierung-info h2, div.finanzierung-info h3, div.finanzierung-info h4 {color: #000 !important;}

/*Headline Händlersuche */
h2.rmFilterHaendlerH2 {color: #000 !important;}

header.header-main nav.shop--navigation .navigation--list {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
    align-items: stretch;
    padding-top: 0;
}

header.header-main nav.shop--navigation .navigation--list .navigation--entry {
    position: static !important;
    margin: 0 !important;
    padding: 0 20px !important;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    width: auto;
    height: auto !important;
    border: 0 !important;
}

header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--menu-left {
    display: none;
}

header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--search {
    order: -1;
    flex-grow: 1;
}

hr.line {
    clear: both;
    border: 0;
    height: 1px;
    background: rgba(34,34,34,1);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#222222+1,222222+51,222222+100&0+0,1+50,0+100 */
    background: -moz-linear-gradient(left, rgba(34,34,34,0) 0%, rgba(34,34,34,0.02) 1%, rgba(34,34,34,1) 50%, rgba(34,34,34,0.98) 51%, rgba(34,34,34,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(34,34,34,0) 0%,rgba(34,34,34,0.02) 1%,rgba(34,34,34,1) 50%,rgba(34,34,34,0.98) 51%,rgba(34,34,34,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(34,34,34,0) 0%,rgba(34,34,34,0.02) 1%,rgba(34,34,34,1) 50%,rgba(34,34,34,0.98) 51%,rgba(34,34,34,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00222222', endColorstr='#00222222',GradientType=1 ); /* IE6-9 */
}

.only_tablet {
    display: none;
}

.text-center {
    text-align: center;
}

@media (min-width: 800px) {
    .is--ctl-rhinosdealer.is--no-sidebar .sidebar--categories-wrapper {
        display: none;
    }
}

@media (max-width: 768px) {
    section.content-main {
        padding: 0 10px;
    }

    header.header-main .top-bar {
        display: none;
    }

    header.header-main nav.shop--navigation {
        width: 70%;
        position: static;
        padding-bottom: 0;
    }

    header.header-main .header--navigation {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;

        align-items: flex-end;
    }

    header.header-main .logo-main {
        float: none !important;
    }

    header.header-main .buw-logo {
        display: block;
        position: static;
        max-width: 215px;
        padding-left: 0.5rem;
        margin-top: 1rem;
    }

    header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--search .entry--trigger {
        display: block;
        position: relative;
        top: 8px;
    }

    header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--search .entry--trigger .icon--search::before {
        content: "\e604";
        background: initial;
    }

    header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--search .entry--trigger .search--display {
        display: none;
    }

    header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--search .main-search--form {
        display: none;
    }

    header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--search {
        flex-grow: 0;
        /*position: relative !important;
        top: initial !important;
        bottom: initial !important;
        left: initial !important;
        right: initial !important;*/
    }

    header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--search.is--active .main-search--form {
        display: block;
        width: 100% !important;
        left: 0 !important;
        top: 102px !important;
        padding: 0 10px !important;
    }

    header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--search.is--active .main-search--form .main-search--field {
        height: 40px !important;
    }

    .entry--search .main-search--form .main-search--button {
        margin-right: 20px !important;
    }

    .emotion--category-teaser .category-teaser--title {
        font-size: 35px;
    }

    .emotion--category-teaser .category-teaser--title::after {
        content: ">>";
    }

    .only_tablet {
        display: block;
    }

    .footer-main .social-media > .col {
        padding: 10px 0;
    }

    .footer-main .payment img {
        padding: 10px 0;
        margin: 0 auto;
    }

    .bottombar.tablet-and-up .span_9_of_12 {
        width: 100% !important;
    }

    .bottombar.tablet-and-up .span_3_of_12 {
        display: none !important;
    }

    .bottombar.hide-on-mobile.tablet-and-up .list-inline {
        text-align: center;
    }

    .listing .product--box .product--price-info .product--price {
        visibility: visible;
    }

    .listing .product--box .product--info .product--title.rm_link {
        display: none !important;
    }

    .listing .product--box .rm_listVariant {
        display: none !important;
    }
}

@media (max-width: 768px) and (min-width: 500px){
    .footer-main .footer--column.column--menu {
        width: 100% !important;
    }

    .footer-main .container .footer--columns .footer--column .column--headline {
        text-align: center;
    }

    .footer-main .footer--column.column--menu .fa-ul {
        text-align: center;
    }

    .footer-main .footer--column.column--menu .fa-ul li {
        display: inline-block;
        padding: 0 5px 0 8px;
    }

    .footer-main .footer--column.column--menu .fa-ul li:not(:first-child) {
        border-left: 1px solid #fff;
    }

    .footer-main .footer--column.column--menu .fa-ul li > i {
        display: none;
    }

    .footer-main .footer--column:nth-child(3) .fa-ul li {
        border: 0 !important;
    }

    .footer-main .footer--column:nth-child(1),
    .footer-main .footer--column:nth-child(4) {
        display: none;
    }

    header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--search.is--active .main-search--form {
        padding: 16px 10px 10px !important;
        top: 150px !important;
    }
}

@media (max-width: 480px) {
    body {
        padding-top: 52px;
    }

    header.header-main {
        height: auto !important;
        position: relative;
    }

/*    header.header-main .header--navigation {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        flex-direction: column;
    }*/

    header.header-main nav.shop--navigation {
        width: 100%;
        position: fixed;
        top: 0;
        margin: 0;
        padding: 5px;
        z-index: 2000;
    }

    header.header-main .logo-main {
        margin: 1rem 0.5rem !important;
    }

    header.header-main .buw-logo {
        display: block;
        position: static;
        max-width: 228px;
        padding-left: 0.5rem;
    }

    header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--menu-left {
        display: block;
        order: -2;
    }

    header.header-main nav.shop--navigation .navigation--list {
        justify-content: space-between;
    }

    header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--menu-left {
        flex-grow: 1;
        padding: 0 !important;
        text-align: left;
    }

    header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--search .main-search--form {
        width: 100% !important;
        padding: 10px !important;
    }

    header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--search .entry--trigger {
        top: 2px;
        width: 30px;
        height: 36px;
    }

    header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--search.is--active .main-search--form {
        top: 52px !important;
        padding: 10px !important;
    }

    header.header-main.is--active-searchfield {
        padding-bottom: 10px;
    }

    header.header-main nav.shop--navigation .navigation--list .navigation--entry.entry--cart + li {
        display: none;
    }

    .emotion--category-teaser .category-teaser--title {
        font-size: 20px;
    }

    .emotion--container .section.group .col > a[href*="/click-und-install"] {
        display: none;
    }

    .emotion--container .section.group .col > a[href*="/click-und-install"] + h2::before {
        content: "\f0d1";
        display: block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 2rem;
        color: #fff;
        border-radius: 40px;
        background: #000;
        width: 62px;
        margin: 0 auto;
        height: 62px;
        line-height: 62px;
        margin-bottom: 10px;
    }

    .emotion--container .section.group .col > a[href*="/click-und-collect"] {
        display: none;
    }

    .emotion--container .section.group .col > a[href*="/click-und-collect"] + h2::before {
        content: "\f007";
        display: block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 2rem;
        color: #fff;
        border-radius: 40px;
        background: #000;
        width: 62px;
        margin: 0 auto;
        height: 62px;
        line-height: 62px;
        margin-bottom: 10px;
    }

    .content--emotions .emotion--wrapper:nth-child(4) {
        margin-top: -5px;
    }

    .emotion--category-teaser {
        border-right: 0 !important;
    }

    .footer-main .payment {
        display: none;
    }
}

/*FORMATION*/
.emotion--formation p {
    font-size: 1rem;
}

.emotion--formation .btn {
    background: none;
    min-width: 200px;
    text-align: center;
    border-radius: 0;
}

.emotion--formation .bg-image {
    padding: 3rem;
    background: url(/media/image/76/a1/15/b-w-formation-duo-white-female-listening5d078c1783474.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
}

.emotion--formation .bg-image h3,
.emotion--formation .bg-image .btn {
    color: #fff;
}

.emotion--formation .icon {
    text-align: center;
}

.emotion--formation .icon img {
    max-width: 100px;
    margin: 0 auto 1rem auto;
}

.emotion--formation .bg-black {
    padding: 3rem;
    background: #000;
    color: #fff;
    text-align: center;
    font-size: 22px;
}

.border-bottom .html--content {
    border-bottom: 1px solid #ddd;
    padding-bottom: 0.5rem;
}